## libnet-frame-layer-icmpv6-perl 1.09

=== debian/changelog ===
libnet-frame-layer-icmpv6-perl (1.09-1) unstable; urgency=medium

  * Imported Upstream version 1.09
  * Remove patch applied upstream
    + spelling-errors-in-pod.patch
  * Update upstream copyright years

 -- Daniel Lintott <daniel@serverb.co.uk>  Wed, 09 Apr 2014 13:49:23 +0100

libnet-frame-layer-icmpv6-perl (1.08-1) unstable; urgency=low

  * Initial Release. Closes: #740243

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 28 Feb 2014 19:55:20 +0000
