=== debian/control ===
Source: libnet-frame-layer-icmpv6-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libbit-vector-perl,
 libnet-frame-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-frame-layer-icmpv6-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-layer-icmpv6-perl.git
Homepage: https://metacpan.org/release/Net-Frame-Layer-ICMPv6

Package: libnet-frame-layer-icmpv6-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbit-vector-perl,
 libnet-frame-perl
Description: module for encoding and decoding of the ICMPv6 layer
 Net::Frame::Layer::ICMPv6 implements the encoding and decoding of the ICMPv6
 layer.
 .
 This module helps to create and decode ICMPv6 packets as well as compute the
 packet checksum and extract the values of the protocol fields allowing them to 
 be easily manipulated.
 .
 See also Net::Frame::Layer for other attributes and methods.
