=== debian/watch ===
version=3
https://metacpan.org/release/Net-Frame-Layer-ICMPv6   .*/Net-Frame-Layer-ICMPv6-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
