## libnet-frame-layer-icmpv6-perl 1.10

=== debian/changelog ===
libnet-frame-layer-icmpv6-perl (1.10-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.
  * Add /me to Uploaders.
  * Remove trailing whitespace from debian/control.
    Thanks to pedantic lintian.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 18:58:12 +0100
