=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libbit-vector-perl,
-                     libnet-frame-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libbit-vector-perl <!nocheck>,
+                     libnet-frame-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-frame-layer-icmpv6-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-frame-layer-icmpv6-perl.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-layer-icmpv6-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-layer-icmpv6-perl.git
 Homepage: https://metacpan.org/release/Net-Frame-Layer-ICMPv6
 
 Package: libnet-frame-layer-icmpv6-perl
