=== debian/watch ===
version=4
https://metacpan.org/release/Net-Frame-Layer-ICMPv6   .*/Net-Frame-Layer-ICMPv6-v?@ANY_VERSION@@ARCHIVE_EXT@$
